This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1308306 - iscsi: vdsm explicitly ignores ipv6 targets
iscsi: vdsm explicitly ignores ipv6 targets
Status: CLOSED NEXTRELEASE
Product: vdsm
Classification: oVirt
Component: Core (Show other bugs)
4.18.0
Unspecified Unspecified
unspecified Severity high (vote)
: ovirt-4.1.0-beta
: 4.19.2
Assigned To: Dominik Holler
Raz Tamir
:
Depends On:
Blocks: RHEV_IPv6 1393372
  Show dependency treegraph
 
Reported: 2016-02-14 02:11 EST by Edward Haas
Modified: 2017-01-23 07:17 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1393372 (view as bug list)
Environment:
Last Closed: 2016-12-08 10:18:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑4.1+
rule-engine: planning_ack+
danken: devel_ack+
ratamir: testing_ack+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 65696 master POST storage: Centralize serialization of iSCSI addresses 2016-11-02 05:49 EDT
oVirt gerrit 65707 master POST storage: iscsiadm parses IPv6 iSCSI addresses 2016-11-03 18:17 EDT
oVirt gerrit 65736 master POST storage: HSM uses serialization of iscsi 2016-11-02 05:49 EDT
oVirt gerrit 65794 master POST storage: Extend the API for IPv6 iSCSI targets 2016-11-03 18:17 EDT

  None (edit)
Description Edward Haas 2016-02-14 02:11:09 EST
Description of problem:
An attempt to add an ipv6 iscsi target is ignored.

Steps to Reproduce:
- Add an IPv6 iscsi data storage 

Actual results:
No luns are detected

Expected results:
Detect luns and successfully add an iscsi data storage
Comment 1 Edward Haas 2016-02-14 02:19:56 EST
Ref: https://gerrit.ovirt.org/#/c/19431

Note You need to log in before you can comment on or make changes to this bug.